﻿@charset "UTF-8";

/*banner*/
/*#banner {
    width: 100%;
    height: 500px;
    float: left;
    padding-bottom:30px;
}*/

.fullSlide {
    min-width: 1530px;
    position: relative;
    height: 570px;
    overflow: hidden;
}

    .fullSlide .bd {
        position: relative;
        z-index: 0;
    }

        .fullSlide .bd ul {
            width: 100% !important;
        }

        .fullSlide .bd li {
            width: 100% !important;
            height: 573px;
        }

            .fullSlide .bd li .siteWidth {
                width: 1530px;
                position: relative;
                margin: 0 auto;
                height: 496px;
            }

            .fullSlide .bd li a1 {
                position: absolute;
                width: 116px;
                height: 93px;
                display: block;
                z-index: 1;
            }

        .fullSlide .bd .siteWidth {
            position: absolute;
            bottom: -390px;
            width: 666px;
            height: 116px;
            right: -645px;
        }

        .fullSlide .bd .txt {
            position: absolute;
            width: 415px;
            top: 100px;
            left: 22px;
            font: normal 18px/30px "Microsoft YaHei";
        }

        .fullSlide .bd .btn {
            display: block;
            zoom: 1;
            margin-top: 8px;
            width: 72px;
            padding-right: 10px;
            height: 31px;
            line-height: 31px;
            text-align: center;
            color: #fff;
            font-size: 12px;
            background: #000;
            _background: #000;
        }

    .fullSlide .hd {
        width: 100%;
        position: absolute;
        z-index: 1;
        bottom: -40px;
        left: 0px;
        height: 30px;
        line-height: 30px;
        text-align: center;
        padding-bottom: 100px;
    }

        .fullSlide .hd ul li {
            cursor: pointer;
            display: inline-block;
            *display: inline;
            zoom: 1;
            width: 20px;
            height: 20px;
            margin: 4px;
            background: #b0afaf;
            border-radius: 15px;
            overflow: hidden;
            line-height: 9999px; /*filter:alpha(opacity=40);opacity:0.4; */
        }

        .fullSlide .hd ul .on {
            background: white;
            filter: alpha(opacity=100);
            opacity: 1;
        }

.fullSlideSort {
    min-width: 1200px;
    border-top: 0px solid #3D9EE9;
    position: relative;
    height: 261px;
    overflow: hidden;
}

    .fullSlideSort .bd {
        position: relative;
        z-index: -90;
    }

        .fullSlideSort .bd ul {
            width: 100% !important;
        }

        .fullSlideSort .bd li {
            width: 100% !important;
            height: 594px;
        }

            .fullSlideSort .bd li .siteWidth {
                width: 1380px;
                position: relative;
                margin: 0 auto;
                height: 261px;
            }


ol, ul, li {
    list-style: none;
}
